/**** GENERAL *****/
p {
  margin-bottom: 0.5rem;
  line-height: 1.4;
}

.badge {white-space: normal;}


.etat{padding:0.8rem 1.2rem}

.etat_1{
    background-color: #309eff;
}
.etat_gris{
    background-color: lightgrey;
}
.etat_2{
    background-color: greenyellow;
}
.etat_3{ /* moyen */
    background-color: yellow;

}
.etat_4{
    background-color: orange;
}
.etat_5{
    background-color: red;
}

.couleur_rouge{
  /* background-color:#ca0303; */
  background-color:#F32828;
  /* color:white; */
}
.couleur_rose{
  background-color:#df4761;/* #df4761 */
  /* background-color:#e63251; */
}
.couleur_rose_moyen{
  background-color:#e89292;
}
.couleur_rose_clair{
  background-color:#ffe2e7;
}
.couleur_violet{
  background-color:#ac01ac;
  color:white;
}
.couleur_violet_moyen{
  background-color:#b749b7;
}
.couleur_violet_clair{
  background-color:#b985b9;
}
/*
tr.td-hachure-vert td.couleur_violet {
background: repeating-linear-gradient(
  45deg,
  #28F354,
  #28F354 2px,
  #ac01ac 2px,
  #ac01ac 30px
  )
}
tr.td-hachure-vert td.couleur_violet_moyen {
background: repeating-linear-gradient(
  45deg,
  #28F354,
  #28F354 2px,
  #b749b7 2px,
  #b749b7 30px
  )
}
tr.td-hachure-vert td.couleur_violet_clair {
background: repeating-linear-gradient(
  45deg,
  #28F354,
  #28F354 2px,
  #b985b9 2px,
  #b985b9 30px
  )
}

tr.td-hachure-vert td.couleur_rose {
background: repeating-linear-gradient(
  45deg,
  #28F354,
  #28F354 2px,
  #df4761 2px,
  #df4761 30px
  )
}
tr.td-hachure-vert td.couleur_rose_moyen {
background: repeating-linear-gradient(
  45deg,
  #28F354,
  #28F354 2px,
  #e89292 2px,
  #e89292 30px
  )
}
tr.td-hachure-vert td.couleur_rose_clair {
background: repeating-linear-gradient(
  45deg,
  #28F354,
  #28F354 2px,
  #ffe2e7 2px,
  #ffe2e7 30px
  )
}
*/
.couleur_orange{
  background-color:#f0883c;
  color:white;
}
.couleur_marron{
  background-color:#bc6b05;
  color:white;
}
.couleur_vert{
  background-color:#28F354;
  /* color:white; */
}
.couleur_vert_clair{
  background-color:#99ff66;
  color:black;
}


.box-fond-bleu {
	background: #d1e9f5;
	padding: 1.4rem 1.4rem 2rem 1.4rem;
}

/******************************/
/** FICHE MECE ****************/
/******************************/
/* menu haut */
.div-h1 {
  /* padding:; */
  background-color: #fff;
  border-bottom: solid 2px #073c71;
  position:relative;
  /* display: flex; */
  /* flex-wrap:nowrap; */
/* align-items:center; */
}

.div-h1.couleur_vert {
background-color: #28F354;
}

/*.div-h1 a,
.div-h1 h1 {display:inline-block;}*/
.div-h1 a {
  padding-right:1rem;
  padding-left:1rem;
  /* float:left; */
  position: absolute;
   left:1rem;
   /* vertically center the icon */
   top: 50%; transform: translateY(-50%);
   line-height: 1;
}
.div-h1 h1 {
  font-family:system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 18px;
  font-weight:700;
  color:#073c71;
  margin-bottom:0;
    flex-grow:1;       /* take up rest of line */
}
#titre-fixe {
  font-size: 1.15rem;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s linear;
}
.f-nav #titre-fixe {
  visibility: visible;
  opacity: 1;

}


.sticky-top {
	position: -webkit-sticky;
	position: sticky !important;
	top: 0;
	z-index: 1020;
}

/*
#titre-fixe {
  font-size: 1.15rem;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s linear;
}
.f-nav #titre-fixe {
  visibility: visible;
  opacity: 1;

}
*/
p.libelle {font-weight:700;}

button#btn_print {float: right;}
button.btn-link a:hover,
button.btn-link:hover a {color:#fff;
text-decoration: none;
}
button.btn-link a {
text-decoration: none;
}
#ficheME h1{
  font-size: 1.8em;
  text-align: center;
  margin-top:1.5rem;
  margin-bottom:0.8rem;
}

#ficheME dt{ margin-bottom:10px}

#ficheME h3{
  font-size: 1.3em;
  margin-bottom:1.2rem;
  font-weight: 700;
  color:#073c71;
  /* CARE */
  /* display: inline-block; */

}

#ficheME h4{
  	font-size: 1.1em;
  	margin-top: 1.2rem;
  	margin-bottom: 1rem;
  	font-weight: 900;
  	color: #0f7e9f;
  	/* text-decoration: underline; */
}

#ficheME h4.titre-h4-badge {display: inline-block;}

/****** Explication de la donnee ***************/
.explique-donnee p {margin-bottom: 0.6rem;}
.explique-donnee {
	/* text-decoration: indianred; */
	/* text-transform: capitalize; */
	font-style: italic;
	/* font-weight: bold; */
	line-height: 1.4;
	font-size: 0.9rem;
}
.explique-donnee h5{
	font-style: normal;
	font-weight: bold;
	/* line-height: 1.4; */
	font-size: 1rem;
  margin-bottom: 0.2rem;
  margin-top: 0.9rem;
}

.tooltip-inner {
	max-width: 35rem;
	padding: .25rem .5rem;
	color: #fff;
	text-align: left;
	background-color: #332f2f;
	border-radius: .25rem;
}

 .badge.badge-tooltip {
   /* vertical-align: top; */
   cursor:pointer;
   vertical-align: super;
   height:18px;
   width:18px;
   padding:0;
   /* line-height:inherit; */
   line-height:18px;
   	border-radius: 18px;
    font-size:14px;
    margin-left: 2px;
 }

 .badge.badge-tooltip.legende-badge {
   vertical-align: baseline;
   cursor:inherit;
   /* vertical-align: super; */
   /* height:18px; */
   /* width:18px; */
   padding:0;
   line-height:inherit;
   	/* border-radius: 18px; */
    font-size:14px;
 }

/****** En savoir plus  ***************/
 .card-collapse {
 	position: relative;
 	min-width: 0;
 	word-wrap: break-word;
 	background-color: #fff;
 	background-clip: border-box;
 	border: 1px solid rgba(0,0,0,.125);
 	border-radius: .25rem;
 }
.btn-outline-primary.focus, .btn-outline-primary:focus {box-shadow: inherit;}
/****** LES TABLES ***************/
table.table-mece {font-size:1rem;}
table.table-mece th {font-size:0.9rem;
text-align: center;

}
table.table-mece tr.multi-ligne th{font-size:0.8rem;}
/* table.table-mece tr.multi-ligne-left td, */
table.table-mece tr.multi-ligne-left th
{text-align: left;}
table.table-mece tr.multi-ligne th.premiere-case{font-size:0.9rem;}
table.table-mece tr  td{
  font-size:1rem;
  text-align: center;
  vertical-align: middle;
}

table.table-mece tr.multi-ligne th{
    vertical-align: middle;

}
table.table-mece tr.multi-ligne.multi-ligne-valeur th{
    vertical-align: middle;

}
/*** CARE RESP */
/*
table.table-intro-section tr th {
  width:33%;
}
*/
table.table-intro-section tr td,
table.table-intro-section tr th {
  border-top:none;
}

table#t-obj-ecolo th,
table#t-obj-ecolo tr,
table#t-obj-ecolo td
 {border-top: none;
 border-bottom:  none;}

.sous-texte {font-size: 0.8rem;font-weight: normal;}


table#pression_prios_dynamiq {font-size:1rem;}
table#pression_prios_dynamiq thead th {  vertical-align: middle;}
table#pression_prios_dynamiq th {font-size:0.9rem;}
table#pression_prios_dynamiq tr.multi-ligne th{font-size:0.8rem;}
table#pression_prios_dynamiq tr.multi-ligne th.premiere-case{font-size:0.9rem;}
table#pression_prios_dynamiq tr  td{
  font-size:1rem;
  text-align: center;
  vertical-align: middle;
}

.text09{
  font-size:0.9em;
}
.box-fond-bleu .table-bordered {border-color:#276099;}
.box-fond-bleu .table-bordered th,
.box-fond-bleu .table-bordered td {border-color:#276099;}
/* .table-bordered td, .table-bordered th */

.box-fond-bleu .table-bordered.table thead th {border-color:#276099;}

.box-fond-bleu .table td,
.box-fond-bleu .table th {
  border-top: 1px solid #276099;
}
.box-fond-bleu .table thead th {	border-bottom: 2px solid #276099;
border-top: 2px solid #276099;
}
/** CARTOs **********/
/** CARTO ZH **********/
#map.map-zh {
  width: 100%;
  height: 650px;
}

#map.map-zh .layer-switcher.shown  {
  max-width:30%;
  height:100%;
  overflow-y: scroll;
}
#map.map-zh .layer-switcher .panel  {
  background-color: white;
}
#map.map-zh .layer-switcher li  {
  margin-top: 0;
}
#map.map-zh .layer-switcher li.group + li.group {margin-top:0.1em;}
#map.map-zh .layer-switcher li input {
  left: 0;
  height: 0.9em;
  width: 0.9em;
  font-size: 0.9em;
  /* vertical-align: baseline; */
  top: 0.4em;
}
#map.map-zh .layer-switcher li label {
  margin-bottom: 0;
  font-size: 0.9rem;
  padding-left:1.2em;
  line-height: 1.2;
}

#map.map-zh .layer-switcher li.group > input {
  left: 0.2em;
}
#map.map-zh .layer-switcher li.group > label {
  padding-left: 1.3em;
}

/**** POPUP ZH ******/
#popup .popover-body,
.popover {
  min-width: 326px;
}
#popup .popover a {
  font-size:0.8em;
}
#toc {
  top: 100px;
  padding-top: 12px;
}
#toc.padding-tdm {
  /* top: 100px; */
  padding-top: 0px;
}

/**** gere les explications et les Sources
à l'intérieur des tableaux ****/
/* table.info-source th, */
table.info-source td {
  position : relative;
  padding-top:10px;
}

table.info-source-th th {
  position : relative;
  padding-top:10px;
}

/* table.info-source span.badge { */
table.info-source-th .outer-badges,
table.info-source .outer-badges {
  position : absolute;
  right:0px;
  top:1px;
  display: flex;
}

table.info-source .badge.badge-tooltip {
  vertical-align: inherit !important;
  cursor:pointer;
  /* vertical-align: super; */
  height:14px;
  width:14px;
  padding:0;
  line-height:14px;
   border-radius: 14px;
   font-size:12px;
   font-weight:700;
}

table.info-source .badge:nth-last-child(-n + 1) {
  margin-right:1px;
  margin-left:2px;
}

.badge-dt .badge.badge-tooltip{line-height:18px}

/*  202509 picto eval dyn op : */
img.evalThermo {max-width:150px;}
